uuid: 3669ee75-33f8-4cc8-97f8-71287b8144dd
langcode: ar
status: true
dependencies:
  config:
    - field.storage.paragraph.bp_background
    - paragraphs.paragraphs_type.bp_carousel
  module:
    - options
_core:
  default_config_hash: wIho-Pkau2cn0rBF9RVd0DXi2kz7VOnZ3zhd926szqo
id: paragraph.bp_carousel.bp_background
field_name: bp_background
entity_type: paragraph
bundle: bp_carousel
label: Background
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
